Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:33:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eduardie calderon                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Eduardie Calderon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276409407 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:10 PM, 01st Mar                     eduardie calderon                    I can not open my account, i tried forgetting password but no reply to my email           03:11 PM, 01st Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:11 PM, 01st Mar                     eduardie calderon                    Hello mayar           03:12 PM, 01st Mar                     eduardie calderon                    I cannot follow up my orders           03:12 PM, 01st Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:13 PM, 01st Mar                     eduardie calderon                    Ok thanks           03:13 PM, 01st Mar                   mayar                   We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           03:14 PM, 01st Mar                   mayar                   Send me your order number to check its statues           03:15 PM, 01st Mar                     eduardie calderon                    6276409407           03:16 PM, 01st Mar                     eduardie calderon                             03:17 PM, 01st Mar                     eduardie calderon                    No e mail coming           03:17 PM, 01st Mar                   mayar                   Your order was already returned our delivery agent tried to contact you but they did not get any response from your end           03:20 PM, 01st Mar                     eduardie calderon                    Nobody called me           03:22 PM, 01st Mar                     eduardie calderon                    What time and date they called me           03:22 PM, 01st Mar                   mayar                   on 25/2/2021           03:25 PM, 01st Mar                   mayar                   Kindly send me the full information to make me able to raise a escalation for  you           03:27 PM, 01st Mar                     eduardie calderon                    I did not recieved a call that day           03:28 PM, 01st Mar                     eduardie calderon                    What information you need           03:28 PM, 01st Mar                   mayar                   we are sorry to tell you that kindly create a new order because your order is already returned           03:29 PM, 01st Mar                     eduardie calderon                    Ok thanks           03:29 PM, 01st Mar                   mayar                   2. Registered email address           03:29 PM, 01st Mar                     eduardie calderon                    [email-masked]           03:30 PM, 01st Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:31 PM, 01st Mar                   mayar                   Is there anything else i can help you with?            03:32 PM, 01st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170952